zheevd.f(3)

NAME
zheevd.f

SYNOPSIS

  Functions/Subroutines
subroutine zheevd (jobz, uplo, n, a, lda, w, work, lwork, rwork, lrwork, iwork, liwork, info)
ZHEEVD computes the eigenvalues and, optionally, the left and/or right eigenvectors for HE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.